.App {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.app-content{
  display: flex;
  width: 100%;
  height: 100vh;
}

.addItemForm{
  margin: 10px;
  padding: 10px;
  max-width: 50%;
  min-width: 50%;
  border: 1px solid black;
  border-radius: 10px;
  height: fit-content;
} 

.addCategory{
  width: 48px;
  min-width: 48px;
  height: 36px;
  cursor: pointer;
}

.addItemForm button{
  background-color: rgb(207, 207, 207);
  color: rgb(141, 29, 29);
  margin: 5px;
  border: none;
  border-radius: 5px;
  padding: 10px;
}
